CREATE TABLE cst_wo_returns_for_costing_gt (
    WIP_REC_TRXN_ID    NUMBER(18, 0)    NOT NULL,
    WIP_DEP_TRXN_ID    NUMBER(18, 0)    NOT NULL,
    DEPLETED_QTY       NUMBER       ,
    RTRN_TXN_QTY       NUMBER       ,
    WIP_REC_TRXN_ID    NUMBER(18, 0)    NOT NULL,
    WIP_DEP_TRXN_ID    NUMBER(18, 0)    NOT NULL,
    DEPLETED_QTY       NUMBER       ,
    RTRN_TXN_QTY       NUMBER       
);
